<?php

/**psr-4 */
require_once "vendor/autoload.php";

/*coneccion */
use App\Libreria\Conexion; new Conexion();
use App\Models\Solicitante;

require_once('session.php');

$solicitante = Solicitante::find($_GET['solicitante']);
$solicitante->estado = $_GET['estado'];
$solicitante->save();

if($solicitante->fecha_revisado == '0000-00-00 00:00:00'){
    $solicitante->fecha_revisado = $solicitante->updated_at;
    $solicitante->save();
}

// Redirigiendo hacia atrás
header("Location: " . $_SERVER["HTTP_REFERER"]);